@charset "utf-8";
/* CSS Document */

.gallery {
    position: relative;
    overflow: hidden;
	padding-top: 30px;
}

.gallery ul {
    width: 20000em;
    position: relative;
    list-style: none;
    margin: 0;
    padding: 0;
}

.gallery li {
    float: left;
}

/** Carousel Controls **/

.gallery-control-prev,
.gallery-control-next {
    position: absolute;
	/*top: 6px;
    width: 15px;
    height: 65px;
    text-align: center;
    background: #999999;
    color: #fff;
	z-index: 500;
    text-decoration: none;
    font: 24px/65px Arial, sans-serif;
	opacity: .4;*/
}

.gallery-control-prev {
    left: 1px;
}

.gallery-control-next {
    right: 1px;
}

.gallery-control-prev:hover,
.gallery-control-next:hover { text-decoration: none; color: #FFFFFF; background-color: #4190b7; opacity: 1; }

.gallery-control-prev:hover span,
.gallery-control-next:hover span {
    //display: block;
}

.gallery-control-prev.inactive,
.gallery-control-next.inactive {
	display: none
}